View Single Post
Old 28th June 2012, 13:47   #2
Yathosho
Forum King
 
Yathosho's Avatar
 
Join Date: Jan 2002
Location: AT-DE
Posts: 3,368
read this about how to avoid compatibility issues. i'd suggest you upgrade to avs 2.81, as 2.5 is super-old.

if the problem persists, you might have to delete/move the last active preset. that's the vis_avs.dat in your winamp plugins folder. once deleted/moved, avs should launch with a blank preset.
Yathosho is offline   Reply With Quote